# SettleSquirrel #

SettleSquirrel is a mobile app for settling up with your friends.
<br/>
Want to split your pizza bill? Then check this out!

-- WORK IN PROGRESS --

# Screenshots #

![Alt text](https://i.ibb.co/Jn4t84n/Screenshot-1.png) <br/>
![Alt text](https://i.ibb.co/WKcMYVy/Screenshot-2.png) <br/>
![Alt text](https://i.ibb.co/LZnpSyv/Screenshot-3.png) <br/>